USAGE:(1)

NAME
usage: - File identification tool

DESCRIPTION
usage: identify-cli [-h] [--filename-only] path

  positional arguments:

    path

  options:

-h, --help
    show this help message and exit

--filename-only

identify-cli: error: the following arguments are required: path

SEE ALSO
The full documentation for usage: is maintained as a Texinfo manual. If the info and usage: programs are properly installed at your site, the command

    info usage:

should give you access to the complete manual.